body {
	color: #336699;
	margin-top: 0%;
	margin-left: 0%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	background-color: #CCCCCC;
	
}
a	{
	
	color:#660033;
	text-decoration: none;
	}
a:visited{
	color:#336699;
	}
.menu {
	background-color:#99CCFF;
	width:6em;
	hei\ght:1.5em;
	padding:0.5em;
	margin:1em;
	border-top-color:#CCFFFF;
	border-left-color:#6699CC;
	border-right-color:#6699CC;
	border-bottom-color:#6699CC;
	border-style:solid;
	font-size:0.9em;
	
}
.menu a {
	color:#336699;
	text-decoration: none;
}
.menu a:hover {
	color:#000000;
	text-decoration: none;
}
#content {
	margin-left:14em;
	margin-top:2.5em;
	width: 60em;
	text-align: justify;
}

.pics {
	padding-left: 0.3em;
	margin:0.4em;
	float:right;
	background-color:#CCCCCC;
		
}
.tops {
	color: #FFFFFF;
	font-weight: bold;
	background-color:#336699;
	border-top-color:#336699;
	border-top-style: solid;
}
.spacer {
	padding-top:2em;
}

.details {
	background-color:#CCCCCC;
	height:9em;
	text-align: justify;
	margin:0.4em;
}
.details p{
	
	float:left;
	
}
a:hover {
	color:#330066;
}

#wh1 {
	float: left;
	padding:0.5em;
}
#sidebar {
	height:60em;
	margin-left:1em;
	width:10em;
	margin-top:3.5em;
	float:left;
	
}
/* hack for ie to prevent content going under menu (box model problem)*/
* html sidebar {
	width:7em;
	w\idth:7em;
	margin-top:5.5em;
	mar\gin-top:5.5em;
}
#hq {
	float: right;
	padding:0.5em;
}
#spf{
	//float: left;
	//position:relative;
	//clear: left;
	//padding:0.5em;
}
#dry2 {
	float: right;
	padding:0.5em;
}
#footlogos {
	margin-left: 25em;
	margin-top:10em;
	position: relative;
}*/
#brc {
	float:right;
	padding;0.5em;
}
#kosher {
	float:right;
	padding;0.5em;
}
#movie {
	padding:1em;
	margin-left:5em;

}

